using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class ChangePasswordByCodePage : System.Web.UI.Page
{
    ChangePassword changePassword;
    protected void Page_Load(object sender, EventArgs e)
    {
        changePassword = new ChangePassword();
        changePassword.ChangePasswordTitleText="Thay doi mat khau";
        changePassword.ContinueButtonClick += new EventHandler(changePassword_ContinueButtonClick);
        this.form1.Controls.Add(changePassword);
    }

    void changePassword_ContinueButtonClick(object sender, EventArgs e)
    {
        if (changePassword.PasswordRecoveryText != "")
        {
            UpdatePassword(changePassword.PasswordRecoveryText,
            changePassword.NewPassword, changePassword.ConfirmNewPassword);
        }
    }
    void UpdatePassword(string password, string newpassword, string confirmnewpassword)
    {

    }
}
